
From: maximilian attems <janitor@sternwelten.at>

viro has moved.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/Documentation/DocBook/procfs-guide.tmpl   |    4 ++--
 25-akpm/Documentation/filesystems/devfs/ChangeLog |    2 +-
 25-akpm/MAINTAINERS                               |    2 +-
 25-akpm/fs/ext2/namei.c                           |    3 ++-
 25-akpm/fs/sysv/CHANGES                           |    2 +-
 25-akpm/fs/sysv/ChangeLog                         |   12 ++++++------
 6 files changed, 13 insertions(+), 12 deletions(-)

diff -puN Documentation/DocBook/procfs-guide.tmpl~maintainer-vfs-email Documentation/DocBook/procfs-guide.tmpl
--- 25/Documentation/DocBook/procfs-guide.tmpl~maintainer-vfs-email	Mon Nov  1 16:00:30 2004
+++ 25-akpm/Documentation/DocBook/procfs-guide.tmpl	Mon Nov  1 16:00:30 2004
@@ -100,8 +100,8 @@
     <para>
       I'd like to thank Jeff Garzik
       <email>jgarzik@pobox.com</email> and Alexander Viro
-      <email>viro@math.psu.edu</email> for their input, Tim Waugh
-      <email>twaugh@redhat.com</email> for his <ulink
+      <email>viro@parcelfarce.linux.theplanet.co.uk</email> for their input,
+      Tim Waugh <email>twaugh@redhat.com</email> for his <ulink
       url="http://people.redhat.com/twaugh/docbook/selfdocbook/">Selfdocbook</ulink>,
       and Marc Joosen <email>marcj@historia.et.tudelft.nl</email> for
       proofreading.
diff -puN Documentation/filesystems/devfs/ChangeLog~maintainer-vfs-email Documentation/filesystems/devfs/ChangeLog
--- 25/Documentation/filesystems/devfs/ChangeLog~maintainer-vfs-email	Mon Nov  1 16:00:30 2004
+++ 25-akpm/Documentation/filesystems/devfs/ChangeLog	Mon Nov  1 16:00:30 2004
@@ -1632,7 +1632,7 @@ Changes for patch v177
 - Fixed bugs in handling symlinks: could leak or cause Oops
 
 - Cleaned up directory handling by separating fops
-  Thanks to Alexander Viro <viro@math.psu.edu>
+  Thanks to Alexander Viro <viro@parcelfarce.linux.theplanet.co.uk>
 ===============================================================================
 Changes for patch v178
 
diff -puN fs/ext2/namei.c~maintainer-vfs-email fs/ext2/namei.c
--- 25/fs/ext2/namei.c~maintainer-vfs-email	Mon Nov  1 16:00:30 2004
+++ 25-akpm/fs/ext2/namei.c	Mon Nov  1 16:00:30 2004
@@ -2,7 +2,8 @@
  * linux/fs/ext2/namei.c
  *
  * Rewrite to pagecache. Almost all code had been changed, so blame me
- * if the things go wrong. Please, send bug reports to viro@math.psu.edu
+ * if the things go wrong. Please, send bug reports to
+ * viro@parcelfarce.linux.theplanet.co.uk
  *
  * Stuff here is basically a glue between the VFS and generic UNIXish
  * filesystem that keeps everything in pagecache. All knowledge of the
diff -puN fs/sysv/ChangeLog~maintainer-vfs-email fs/sysv/ChangeLog
--- 25/fs/sysv/ChangeLog~maintainer-vfs-email	Mon Nov  1 16:00:30 2004
+++ 25-akpm/fs/sysv/ChangeLog	Mon Nov  1 16:00:30 2004
@@ -4,7 +4,7 @@ Thu Feb 14 2002  Andrew Morton  <akpm@zi
 	  waitfor_one_page() for IS_SYNC directories, so that we
 	  actually do sync the directory. (forward-port from 2.4).
 
-Thu Feb  7 2002  Alexander Viro  <viro@math.psu.edu>
+Thu Feb  7 2002  Alexander Viro  <viro@parcelfarce.linux.theplanet.co.uk>
 
 	* super.c: switched to ->get_sb()
 	* ChangeLog: fixed dates ;-)
@@ -13,7 +13,7 @@ Thu Feb  7 2002  Alexander Viro  <viro@m
 
 	* inode.c: Include linux/init.h
 
-Mon Jan 21 2002  Alexander Viro  <viro@math.psu.edu>
+Mon Jan 21 2002  Alexander Viro  <viro@parcelfarce.linux.theplanet.co.uk>
 	* ialloc.c (sysv_new_inode): zero SYSV_I(inode)->i_data out.
 	* i_vnode renamed to vfs_inode.  Sorry, but let's keep that
 	  consistent.
@@ -43,7 +43,7 @@ Sat Jan 19 2002  Christoph Hellwig  <hch
 	* symlink.c (sysv_readlink): Likewise.
 	(sysv_follow_link): Likewise.
 
-Fri Jan  4 2002  Alexander Viro  <viro@math.psu.edu>
+Fri Jan  4 2002  Alexander Viro  <viro@parcelfarce.linux.theplanet.co.uk>
 
 	* ialloc.c (sysv_free_inode): Use sb->s_id instead of bdevname().
 	* inode.c (sysv_read_inode): Likewise.
@@ -59,16 +59,16 @@ Sun Dec 30 2001  Manfred Spraul  <manfre
 	* dir.c (dir_commit_chunk): Do not set dir->i_version.
 	(sysv_readdir): Likewise.
 
-Thu Dec 27 2001  Alexander Viro  <viro@math.psu.edu>
+Thu Dec 27 2001  Alexander Viro  <viro@parcelfarce.linux.theplanet.co.uk>
 
 	* itree.c (get_block): Use map_bh() to fill out bh_result.
 
-Tue Dec 25 2001  Alexander Viro  <viro@math.psu.edu>
+Tue Dec 25 2001  Alexander Viro  <viro@parcelfarce.linux.theplanet.co.uk>
 
 	* super.c (sysv_read_super): Use sb_set_blocksize() to set blocksize.
 	  (v7_read_super): Likewise.
 
-Tue Nov 27 2001  Alexander Viro  <viro@math.psu.edu>
+Tue Nov 27 2001  Alexander Viro  <viro@parcelfarce.linux.theplanet.co.uk>
 
 	* itree.c (get_block): Change type for iblock argument to sector_t.
 	* super.c (sysv_read_super): Set s_blocksize early.
diff -puN fs/sysv/CHANGES~maintainer-vfs-email fs/sysv/CHANGES
--- 25/fs/sysv/CHANGES~maintainer-vfs-email	Mon Nov  1 16:00:30 2004
+++ 25-akpm/fs/sysv/CHANGES	Mon Nov  1 16:00:30 2004
@@ -19,7 +19,7 @@ Wed, 4 Feb 1998   Krzysztof G. Baranowsk
 	*    namei.c: removed static subdir(); is_subdir() from dcache.c
 		      is used instead. Cosmetic changes.
 
-Thu, 3 Dec 1998   Al Viro (viro@math.psu.edu)
+Thu, 3 Dec 1998   Al Viro (viro@parcelfarce.linux.theplanet.co.uk)
 	*    namei.c (sysv_rmdir):
 		      Bugectomy: old check for victim being busy
 		      (inode->i_count) wasn't replaced (with checking
diff -puN MAINTAINERS~maintainer-vfs-email MAINTAINERS
--- 25/MAINTAINERS~maintainer-vfs-email	Mon Nov  1 16:00:30 2004
+++ 25-akpm/MAINTAINERS	Mon Nov  1 16:00:30 2004
@@ -831,7 +831,7 @@ S:	Maintained
 
 FILESYSTEMS (VFS and infrastructure)
 P:	Alexander Viro
-M:	viro@math.psu.edu
+M:	viro@parcelfarce.linux.theplanet.co.uk
 S:	Maintained
 
 FIRMWARE LOADER (request_firmware)
_
